.similarcontentslider{
    margin-bottom: 20px;
}

.blocktitle {
    border-bottom: solid 1px;
    border-bottom-color: currentcolor;
    border-bottom-color: rgba(2,26,55,0.4);
    color: #021a37;
    font-size: 24px;
    font-weight: 700;
    padding: 5px 0 15px 0;
    margin-bottom: 10px;
    letter-spacing: 2px;
  }

.owl-carousel .owl-item .myimage{
    background: #032f64;
    border-radius: 0px 30px 0px 0px;
    padding: 5px 5px 0 5px;
}
  
.owl-carousel .item img{
    border-radius: 0px 30px 0px 0px;
}

.owl-carousel .item a{
    background: #021a37;
    border-radius: 0px 0px 0px 30px;
    color: #fff !important;
    display: block;
    font-size: 14px !important;
    text-align: center;
    text-decoration: none !important;
    padding: 5px;
    height: 150px;
    outline: none !important;
    -webkit-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

.owl-carousel .item a:hover{
    background: #2b519d !important;
    color: #fff !important;
}

.owl-nav{
    display: block !important;
    position: absolute;
    top: -50px;
    right: 0;
}

.owl-prev{
    background: rgba(2,26,55,0.7) !important;
    color: #fff !important;
    -webkit-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

.owl-prev:hover{
    color: #2b519d !important;
}

.owl-prev::before{
    font-size: 30px;
    content: "<";
    padding: 10px;
    line-height: 38px;
}

.owl-next{
    background: rgba(2,26,55,0.7) !important;
    color: #fff !important;
    margin-left: 20px;
    -webkit-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

.owl-next:hover{
    color: #2b519d !important;
}

.owl-next::before{
    font-size: 30px;
    content: ">";
    padding: 10px;
    line-height: 38px;
}